Debian Bug report logs - #720947
ITP: golang-metrics-dev -- Go package to capture application-level metrics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Bernat <bernat@debian.org>

Date: Mon, 26 Aug 2013 14:39:02 UTC

Owned by: Vincent Bernat <bernat@debian.org>

Severity: wishlist

Fixed in version golang-metrics/0.0~git20140119-1

Done: Vincent Bernat <bernat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#720947; Package wnpp. (Mon, 26 Aug 2013 14:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 26 Aug 2013 14:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-metrics-dev -- Go package to capture application-level metrics
Date: Mon, 26 Aug 2013 16:36:43 +0200
Package: wnpp
Severity: wishlist
Owner: Vincent Bernat <bernat@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : golang-metrics-dev
  Version         : 0~git20130329
  Upstream Author : Richard Crowley <r@rcrowley.org>
* URL             : http://github.com/rcrowley/go-metrics
* License         : BSD-2-clause
  Programming Lang: Go
  Description     : Go package to capture application-level metrics

This package is a Go port of Coda Hale's Metrics library for Java. It
allows one to easily collect metrics from an application written in Go
in an unobtrusive way. Metrics can then be exported to syslog, files
or to a storage system like Graphite.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSG2f6AAoJEJWkL+g1NSX5KyMQAIIcwsRPygOLEq4wFSqRTNqW
KjkTuxr7AfMt8outhtQhNytWDWvtoctM83yHceFv0xHaQl7sCUK44bWsgs3cr9Gw
PwS6h3gAF1w0swrV8gd44H3FCRJzJExXJpWOUWoMoKBK8fPp0vthVeRd7x+6iMAc
qKvP3bkdGi6eHXTy9bZ0BM7IGk+skxGTPoiLf9NAzcy2RDJL9cRPfC/JuXeHCiJT
/xFt9HdBLGrtWjVTGzaiqa5W3fsBppbuVj5Xr/291iUDXU4h5GmxEWuvDxatTsb7
tw0M6u8HxCP8dhv5XWeH4q5yyHkNIdDQtYST5AkJCRWE+0I0ptRNg3a5hbKPRraZ
NstngtySJ0tlKgbiOBo2Ht2E9JiGsxSi3RYUpVAjtRZV5rASzMd26ZkV7sq+D1yB
pTYirsiW00p7qJ/IEHAsRLbAg0Ek6wIAwKmVTu5qXxgCbFWtLYUJPa7nENg3822z
KNAMaCau5YpWfDYbFY3qR19KyAxb8xc75iA1tt/DamWxecjRxKdth9C5PKankO63
P51oPSbGizNGXFtnxOjgeCv+RGpMd1i2deaf+wXs2KN42m1hlVNr8Glf4qtyMtem
ycK92AqBmKEcgiLYkWZfR6CMF08uxtYn2TaBxQATlWaFOOghPzy9+az3xCYtzSdg
7h9wehatc5H4W1MKQh5o
=RbZB
-----END PGP SIGNATURE-----



Reply sent to Vincent Bernat <bernat@debian.org>:
You have taken responsibility. (Mon, 20 Jan 2014 13:03:28 GMT) Full text and rfc822 format available.

Notification sent to Vincent Bernat <bernat@debian.org>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 13:03:28 GMT) Full text and rfc822 format available.

Message #10 received at 720947-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 720947-close@bugs.debian.org
Subject: Bug#720947: fixed in golang-metrics 0.0~git20140119-1
Date: Mon, 20 Jan 2014 13:00:07 +0000
Source: golang-metrics
Source-Version: 0.0~git20140119-1

We believe that the bug you reported is fixed in the latest version of
golang-metrics, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720947@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@debian.org> (supplier of updated golang-metrics package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 Jan 2014 15:34:34 +0100
Source: golang-metrics
Binary: golang-metrics-dev
Architecture: source amd64
Version: 0.0~git20140119-1
Distribution: unstable
Urgency: low
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Changed-By: Vincent Bernat <bernat@debian.org>
Description: 
 golang-metrics-dev - Go package to capture application-level metrics
Closes: 720947
Changes: 
 golang-metrics (0.0~git20140119-1) unstable; urgency=low
 .
   * Initial package. Closes: #720947.
Checksums-Sha1: 
 2408a61a427716c0ffebb98cb42d3b334635c85e 2089 golang-metrics_0.0~git20140119-1.dsc
 c367e24a6204c31081a6f1821acfbbd4ae272931 21608 golang-metrics_0.0~git20140119.orig.tar.xz
 a8808dffe2b5a662c5244a5d18c482fa531f7bb7 2328 golang-metrics_0.0~git20140119-1.debian.tar.xz
 6244dd8fd9c221b27d96b100a0798aa235362e00 22186 golang-metrics-dev_0.0~git20140119-1_amd64.deb
Checksums-Sha256: 
 214320d4c05f55b0193ba9c97456ada535c8fd553ac8591698e998120cb7b035 2089 golang-metrics_0.0~git20140119-1.dsc
 9276f3cd4c8d57c8a9de8ed533fafd38c82dacebbb3c0261ab8aca5cf3ec648e 21608 golang-metrics_0.0~git20140119.orig.tar.xz
 d85e92436e627d2caf4af961740b03754f92663ef7b6047f8448a6941127a610 2328 golang-metrics_0.0~git20140119-1.debian.tar.xz
 d500288d77233ee7431e2ab5000befc2985010e7b0545c22fe3100c9212d39fd 22186 golang-metrics-dev_0.0~git20140119-1_amd64.deb
Files: 
 e8fcba84241c235fc76d913687a2f4fb 2089 devel extra golang-metrics_0.0~git20140119-1.dsc
 70dd641cc77eb7c93c965c328d7389cc 21608 devel extra golang-metrics_0.0~git20140119.orig.tar.xz
 25b6ad2b88aa23fae7a633a0919a0f0f 2328 devel extra golang-metrics_0.0~git20140119-1.debian.tar.xz
 2490ceff69a09798affc03e835b20e14 22186 devel extra golang-metrics-dev_0.0~git20140119-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2+o7AAoJEJWkL+g1NSX5RgAP/Al8/vkWJzIS4EM33Tj0fhlL
7xDrnECou3xtvx21kJ4uV8ccndmpiyAQokSQRuMRCmCEoLBAfwnvbK8OJvt8Dbnl
eZ8IkGWAwUquWWzy/fE4vFohtQJ2vv8H2JhsbfbYad9FJX3sY0oob3fXS/nQ4grV
9xL18rWSA9+WgPDtkwCD52JDFM7CJ9JLhJGW53oMArU58oQ5ED+OpIXJJH7C7U+A
JnnO9BgjInJ4OjbIGhEEAFN2iEj02tviXTomC182xy7Mzv5MMghD7e1n7J0+MmP4
6KRHJ/eGiQl+Lh2GMAl5n9h6UMhw7yQjyhyPO93NDuCUP7kKZq6QMc9OlBhC9OCR
0G3A9q3BmfQvWzHJY5K/orZrbiwJqEJ9TDXIjGTOdisr04+nOyT7UFSomWu2gDuR
UOXi2qs9ARZGrSs/9YVKEltG13EGoTQ+9y02ND2rg4JkmtR3h1zctgm0FufVy0iP
5Qw9sfna1xWPFDPYb1kZAu+fGb0nn2NtlriUskUyce6OiunPgamW2wpNvc2cN5ho
IH1b8TpTuPf0KpotbHh9TFkeLYg24XTff5lu33M4GEnmiFdBnc09re2Tej19FEWy
Z102eB6n39LwSGGJrNspeIMp+K+GXj6bQnL3m0B/NMowbGvmQcypNOMu8I2jjEdI
6S1VbutxaZKS7/gpcYje
=tpz3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:41:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:36:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.